@charset "utf-8";
@import url('https://fonts.googleapis.com/css?family=Noto+Sans+JP:400,700,900&amp;subset=japanese');
/*======================
           mb           
======================*/
@media screen and (max-width: 768px) {
	#topic{
		padding-top: 7px;
		background-color: #fff;
	}
	#topic .contentWrap-style1{ /*外枠消す*/
		border:0px;
	}
	#topic .content-topic {
		font-family: 'Noto Sans JP','游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		margin: 0 auto 0;
		padding: 0 0 20px 0;
		font-size:14px;
		background-color: #fff;
	}
	#topic .content-topic:before { /*ピン消す*/
		background:none;
	}
	#topic .content-topic img {
		width: 100%;
		height: auto;
		vertical-align: top;
		display:block;
	}
	#topic .content img.img-responsive {
		width: 100%;
		height: auto;
		vertical-align: top;
	}
	#topic .content-topic .pc { display: none !important; }
	#topic .content-topic .sp { display: block !important; }

	/*------------------------
	         個別Style        
	------------------------*/

	#topic .content-main {
		font-family: '游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		padding-bottom: 30px;
	}
	#topic p{
		line-height:1.7em;
		margin:0 0 15px 0;
		font-size:14px;
	}
	#topic h2{
		font-family: '游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		font-feature-settings : "palt";
		letter-spacing:0.05em;
		line-height:1.7em;
		font-weight: bold;
		text-align:center;
	}
	#topic h3{
		font-family: '游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		font-feature-settings : "palt";
		letter-spacing:0.05em;
		line-height:1.7em;
		font-weight: bold;
	}
	#topic h4{
		font-family: '游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		font-feature-settings : "palt";
		letter-spacing:0.05em;
		line-height:1.7em;
		font-weight: bold;
		text-align:center;
		font-size:18px;
	}
	#topic h5{
		font-family: '游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		font-feature-settings : "palt";
		letter-spacing:0.05em;
		line-height:1.8em;
		font-weight: bold;
		text-align:center;
		font-size:14px;
	}
	#topic h2.publish{
		font-size:22px;
		background:url(images/sura.png) no-repeat center 0;
		background-size:152px 30px;
		padding:5px 25px 0;
	}
	/*------------ header ------------*/
	#topic header h2 {
		margin-top:15px;
	}
	#topic header h2 span{
		font-size:18px;
		background: linear-gradient(transparent 60%, #ffd06c 60%);
	}
	#topic header p{
		margin: 10px 15px 20px;
	}
	/*------------ BookWork ------------*/
	#topic .BookWork{
		padding:15px;
	}
	#topic .BookWork .WorkBox{
		margin-bottom:15px;
	}
	#topic .BookWork .WorkArea img{
		border:solid 3px #FFF;
	}
	#topic .BookWork h3{
		font-size:18px;
	}
	#topic .BookWork .WorkArea strong{
		font-size:15px;
	}
	#topic .BtArea{
		text-align:center;
	}
	#topic .BtArea a{
		color:#FFF;
		text-align:center;
		text-decoration:none;
		display:block;
	}
	#topic .BtArea {
		margin:10px 10px 30px;
	}
	#topic .BtArea .Btrakuten{
		background: #be0a0a;
		padding:10px 50px;
		border-radius: 100px;
		margin:10px 0 15px;
	}
	#topic .BtArea .Btyahoo{
		background: #f78f15;
		padding:8px 30px;
		border-radius: 100px;
		margin:10px 0 15px;
	}
	/*------------ area1 ------------*/
	#topic .area1{
		background: #ffede6;
	}
	#topic .area1 h3,#topic .area1 h4{
		color:#ff4d7f;
	}
	#topic .area1 strong{
		color:#fda7bf;
	}
	/*------------ area2 ------------*/
	#topic .area2{
		background: #dceee9;
	}
	#topic .area2 h3,#topic .area2 h4{
		color:#0f77bf;
	}
	#topic .area2 strong{
		color:#33a6c6;
	}
	/*------------ area3 ------------*/
	#topic .area3{
		background: #f7f3d6;
	}
	#topic .area3 h3,#topic .area3 h4{
		color:#cc9900;
	}
	#topic .area3 strong{
		color:#b6b04a;
	}
	/*------------ area4 ------------*/
	#topic .area4{
		background: #e4f4c2;
	}
	#topic .area4 h3,#topic .area4 h4{
		color:#339900;
	}
	#topic .area4 strong{
		color:#6cc340;
	}
	/*------------ area5 ------------*/
	#topic .area5{
		background: #f4e7c2;
	}
	#topic .area5 h3,#topic .area5 h4{
		color:#e86d2a;
	}
	#topic .area5 strong{
		color:#ef8d52;
	}
	/*------------ area6 ------------*/
	#topic #area6{
		margin: 20px 0;
	}
	#topic #area6 .BookArea{
		margin:0 15px 15px;
	}
	#topic #area6 .BookArea .Booktext h2 {
		font-size:18px;
	}
	#topic #area6 .BookArea .Booktext span {
		font-size:14px;
	}
	#topic #area6 .BookInfo .BookPick1{
		background:#d0ede5;
		padding:20px ;
	}
	#topic #area6 .BookInfo .BookPick2{
		background:#ffede6;
		padding:20px ;
	}
	#topic #area6 .BookInfo .BookPick3{
		background:#f7f3d6;
		padding:20px ;
	}
	#topic #area6 .BookInfo h3{
		font-size:20px;
	}
	#topic #area6 .BookInfo .BookPick1 h3{
		color:#0f77bf;
	}
	#topic #area6 .BookInfo .BookPick2 h3{
		color:#ff4d7f;
	}
	#topic #area6 .BookInfo .BookPick3 h3{
		color:#cc9900;
	}
	#topic #area6 .BookLink h3{
		background:#d0ede5;
		padding:15px 0 20px;
	}
	#topic #area6 .BookLink h3 img{
		width:80vw;
		max-width:500px;
		margin:0 auto ;
	}
	#topic #area6 .LinkArea{
		background:#009fc1;
		padding:20px;
	}
	#topic #area6 .LinkArea h4{
		width:80vw;
		max-width:470px;
		margin:0px auto 10px;
	}
	#topic #area6 .LinkArea .LinkBox{
		background:#FFF;
		padding:20px ;
	}
}

/*======================
           pc          
======================*/
@media print, screen and (min-width: 769px) {
	#topic {
		margin-top: -30px;
		margin-bottom: 70px;
	}
	#topic div.image{
		text-align:center;
	}
	#topic .content-topic {
		margin: 0 auto;
		padding-top:68px;
		padding-bottom: 100px;
	}
	#topic .content-topic a {
		text-decoration: underline;
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}
	#topic .content-topic a:hover {
		text-decoration: none;
		opacity: 0.7;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
		filter: alpha(opacity=70);
	}
	#topic .content-topic .pc { display: block !important; }
	#topic .content-topic .sp { display: none !important; }


	/*------------------------
	         個別Style        
	------------------------*/

	#topic .content-main {
		font-family: '游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		margin-bottom:50px;
	}
	#topic p{
		line-height:1.8em;
		margin:0 0 15px 0;
		font-size:15px;
	}
	#topic h2{
		font-family: '游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		font-feature-settings : "palt";
		letter-spacing:0.08em;
		line-height:1.7em;
		font-weight: bold;
		text-align:center;
	}
	#topic h3{
		font-family: '游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		font-feature-settings : "palt";
		letter-spacing:0.05em;
		line-height:1.7em;
		font-weight: bold;
	}
	#topic h4{
		font-family: '游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		font-feature-settings : "palt";
		letter-spacing:0.05em;
		line-height:1.7em;
		font-weight: bold;
		text-align:center;
		font-size:18px;
	}
	#topic h5{
		font-family: '游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		font-feature-settings : "palt";
		letter-spacing:0.05em;
		line-height:1.8em;
		font-weight: bold;
		text-align:center;
		font-size:15px;
	}
	#topic h2.publish{
		font-size:22px;
		background:url(images/sura.png) no-repeat center 0;
		background-size:152px 30px;
		padding:5px 25px 0;
	}
	/*------------ header ------------*/
	#topic header h2 {
		margin-top:30px;
	}
	#topic header h2 span{
		font-size:20px;
		background: linear-gradient(transparent 60%, #ffd06c 60%);
	}
	#topic header p{
		margin: 20px 50px 30px;
	}
	/*------------ BookWork ------------*/
	#topic .BookWork{
		padding:30px 60px;
	}
	#topic .BookWork .WorkArea{
		display:flex;
		justify-content: space-between;
		margin-bottom:15px;
	}
	#topic .BookWork .WorkArea img{
		width:394px;
		border:solid 3px #FFF;
	}
	#topic .BookWork h3{
		font-size:20px;
	}
	#topic .BookWork .WorkArea strong{
		font-size:15px;
	}
	#topic .BtArea{
		text-align:center;
	}
	#topic .BtArea a{
		color:#FFF;
		text-align:center;
		text-decoration:none;
	}
	#topic .BtArea {
		margin:15px 20px 35px;
	}
	#topic .BtArea .Btrakuten{
		background: #be0a0a;
		padding:8px 50px;
		border-radius: 100px;
		margin:10px;
		min-width:120px;
	}
	#topic .BtArea .Btyahoo{
		background: #f78f15;
		padding:8px 30px;
		border-radius: 100px;
		margin:10px;
	}
	/*------------ area1 ------------*/
	#topic .area1{
		background: #ffede6;
	}
	#topic .area1 h3,#topic .area1 h4{
		color:#ff4d7f;
	}
	#topic .area1 strong{
		color:#fda7bf;
	}
	/*------------ area2 ------------*/
	#topic .area2{
		background: #dceee9;
	}
	#topic .area2 h3,#topic .area2 h4{
		color:#0f77bf;
	}
	#topic .area2 strong{
		color:#33a6c6;
	}
	/*------------ area3 ------------*/
	#topic .area3{
		background: #f7f3d6;
	}
	#topic .area3 h3,#topic .area3 h4{
		color:#cc9900;
	}
	#topic .area3 strong{
		color:#b6b04a;
	}
	/*------------ area4 ------------*/
	#topic .area4{
		background: #e4f4c2;
	}
	#topic .area4 h3,#topic .area4 h4{
		color:#339900;
	}
	#topic .area4 strong{
		color:#6cc340;
	}
	/*------------ area5 ------------*/
	#topic .area5{
		background: #f4e7c2;
	}
	#topic .area5 h3,#topic .area5 h4{
		color:#e86d2a;
	}
	#topic .area5 strong{
		color:#ef8d52;
	}
	/*------------ area6 ------------*/
	#topic #area6{
		margin: 45px 0;
	}
	#topic #area6 .BookArea{
		display:flex;
		justify-content: space-between;
		flex-direction: row-reverse;
		margin:0 15px 10px;
	}
	#topic #area6 .BookArea .BookBox img{
		width: 450px;
	}
	#topic #area6 .BookArea .Booktext {
		margin-right:20px;
	}
	#topic #area6 .BookArea .Booktext h2 {
		font-size:20px;
		text-align:left;
		margin:20px 0;
	}
	#topic #area6 .BookArea .Booktext span {
		font-size:15px;
	}
	#topic #area6 .BookInfo{
		display:flex;
	}
	#topic #area6 .BookInfo:nth-of-type(2n) {
		flex-direction: row-reverse;
	}
	#topic #area6 .BookInfo .BookPick1{
		background:#d0ede5;
		padding:30px ;
	}
	#topic #area6 .BookInfo .BookPick2{
		background:#ffede6;
		padding:30px ;
	}
	#topic #area6 .BookInfo .BookPick3{
		background:#f7f3d6;
		padding:30px ;
	}
	#topic #area6 .BookInfo .BookImg,#topic #area6 .BookInfo .BookImg img {
		width: 480px;
		height: 480px;
	}
	#topic #area6 .BookInfo h3{
		font-size:24px;
	}
	#topic #area6 .BookInfo .BookPick1 h3{
		color:#0f77bf;
	}
	#topic #area6 .BookInfo .BookPick2 h3{
		color:#ff4d7f;
	}
	#topic #area6 .BookInfo .BookPick3 h3{
		color:#cc9900;
	}
	#topic #area6 .BookLink h3{
		background:#d0ede5;
		padding:25px 0 30px;
	}
	#topic #area6 .BookLink h3 img{
		display:block;
		width:500px;
		margin:0 auto ;
	}
	#topic #area6 .LinkArea{
		background:#009fc1;
		padding:30px 40px;
	}
	#topic #area6 .LinkArea h4{
		width:470px;
		margin:0px auto 10px;
	}
	#topic #area6 .LinkArea h4 img{
		width:470px;
	}
	#topic #area6 .LinkArea .LinkBox{
		background:#FFF;
		padding:30px ;
		text-align:center;
	}

}
	#topic .photo{
		color:#767676;
	}
